<template>
  <div>
    <Navbar />
    <v-layout wrap>
      <v-flex xs12>
        <CourseBar />
      </v-flex>
    </v-layout>
    <v-layout wrap>
      <v-flex xs12>
        <Trainning />
      </v-flex>
    </v-layout>
  </div>
</template>
<script>
import Navbar from '@/components/yuth/navbar_page.vue'
import CourseBar from '@/components/yuth/course_bar.vue'
import Trainning from '@/components/yuth/course/trainning.vue'
export default {
  components: {
    Navbar,
    CourseBar,
    Trainning
  },
  data () {
    return {
      // key: value
    }
  }
}
</script>
<style>
</style>
